Session Status
curl --request GET \
--url https://test-api.sandbox.co.in/kyc/entitylocker-sdk/sessions/{session_id}/status \
--header 'Authorization: <authorization>' \
--header 'x-api-key: <x-api-key>'import requests
url = "https://test-api.sandbox.co.in/kyc/entitylocker-sdk/sessions/{session_id}/status"
headers = {
"Authorization": "<authorization>",
"x-api-key": "<x-api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: '<authorization>', 'x-api-key': '<x-api-key>'}
};
fetch('https://test-api.sandbox.co.in/kyc/entitylocker-sdk/sessions/{session_id}/status', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": 200,
"timestamp": 1752580258171,
"data": {
"id": "839fd8a0-d645-42e1-a904-bb43353b0139",
"created_at": 1752579445983,
"@entity": "in.co.sandbox.kyc.entitylocker.sdk.session",
"status": "created"
},
"transaction_id": "800ff751-2191-4b7d-b20a-8301790a3e19"
}{
"code": 503,
"timestamp": 1000000000000,
"transaction_id": "6c05f692-c32f-4de0-92b4-56684bdf16f0",
"message": "Source Unavailable"
}{
"code": 521,
"timestamp": 1782806266274,
"message": "Data not found for: 55470e27-3d8a-451f-ac1e-9c0f3d1454821",
"transaction_id": "a599615c-c732-4538-9840-4bb5cd3c19d2"
}Get Session Status
GET
/
kyc
/
entitylocker-sdk
/
sessions
/
{session_id}
/
status
Session Status
Headers
JWT access token. For token-generation steps, refer to the Quickstart Guide.
API key used to identify and authenticate the client.
Path Parameters
Session identifier generated during EntityLocker SDK Create Session API .
Was this page helpful?
āI